@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4587 { background-color:#4D8B31; }
#bk4587 > div { margin:0 auto; max-width:100%; }
#bk4587 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4589 { background-color:#FFF2CC; }
#bk4609 { background-color:#274E13; }
#bk4609 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk4588 { background-color:#4C1130; }
#bk4588 > div { margin:0 auto; max-width:100%; }
#bk4588 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4591 { background-color:#3C78D8; }


@media (max-width: 641px) {
		#bk4587.b-plain > .column,#bk4587.b-plain > .g-column,#bk4587.b-both_diff > .column,#bk4587.b-both_diff > .g-column,#bk4587.b-headlines > .column,#bk4587.b-headlines > .g-column,#bk4587.b-album > .column,#bk4587.b-album > .g-column,#bk4587.b-tab > .column,#bk4587.b-tab > .g-column,#bk4587.b-accordion > .column,#bk4587.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk4587 > div { padding-left: 0px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk4589.b-plain > .column,#bk4589.b-plain > .g-column,#bk4589.b-both_diff > .column,#bk4589.b-both_diff > .g-column,#bk4589.b-headlines > .column,#bk4589.b-headlines > .g-column,#bk4589.b-album > .column,#bk4589.b-album > .g-column,#bk4589.b-tab > .column,#bk4589.b-tab > .g-column,#bk4589.b-accordion > .column,#bk4589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4610.b-plain > .column,#bk4610.b-plain > .g-column,#bk4610.b-both_diff > .column,#bk4610.b-both_diff > .g-column,#bk4610.b-headlines > .column,#bk4610.b-headlines > .g-column,#bk4610.b-album > .column,#bk4610.b-album > .g-column,#bk4610.b-tab > .column,#bk4610.b-tab > .g-column,#bk4610.b-accordion > .column,#bk4610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4607.b-plain > .column,#bk4607.b-plain > .g-column,#bk4607.b-both_diff > .column,#bk4607.b-both_diff > .g-column,#bk4607.b-headlines > .column,#bk4607.b-headlines > .g-column,#bk4607.b-album > .column,#bk4607.b-album > .g-column,#bk4607.b-tab > .column,#bk4607.b-tab > .g-column,#bk4607.b-accordion > .column,#bk4607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4608.b-plain > .column,#bk4608.b-plain > .g-column,#bk4608.b-both_diff > .column,#bk4608.b-both_diff > .g-column,#bk4608.b-headlines > .column,#bk4608.b-headlines > .g-column,#bk4608.b-album > .column,#bk4608.b-album > .g-column,#bk4608.b-tab > .column,#bk4608.b-tab > .g-column,#bk4608.b-accordion > .column,#bk4608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4609.b-plain > .column,#bk4609.b-plain > .g-column,#bk4609.b-both_diff > .column,#bk4609.b-both_diff > .g-column,#bk4609.b-headlines > .column,#bk4609.b-headlines > .g-column,#bk4609.b-album > .column,#bk4609.b-album > .g-column,#bk4609.b-tab > .column,#bk4609.b-tab > .g-column,#bk4609.b-accordion > .column,#bk4609.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk4609 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk4588.b-plain > .column,#bk4588.b-plain > .g-column,#bk4588.b-both_diff > .column,#bk4588.b-both_diff > .g-column,#bk4588.b-headlines > .column,#bk4588.b-headlines > .g-column,#bk4588.b-album > .column,#bk4588.b-album > .g-column,#bk4588.b-tab > .column,#bk4588.b-tab > .g-column,#bk4588.b-accordion > .column,#bk4588.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk4588 > div { padding: 0px; }
		#bk4591.b-plain > .column,#bk4591.b-plain > .g-column,#bk4591.b-both_diff > .column,#bk4591.b-both_diff > .g-column,#bk4591.b-headlines > .column,#bk4591.b-headlines > .g-column,#bk4591.b-album > .column,#bk4591.b-album > .g-column,#bk4591.b-tab > .column,#bk4591.b-tab > .g-column,#bk4591.b-accordion > .column,#bk4591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc7347_2{width:50%;}
#imgsrc7335_1{width:15%;}
#imgsrc7315_1{width:50%;}
#imgsrc7329_1{width:10%;}
#imgsrc7319_1{width:10%;}


@media (max-width: 641px) {
	#imgsrc7347_2{width:50%;}
	#imgsrc7335_1{width:50%;}
	#imgsrc7315_1{width:50%;}
	#imgsrc7329_1{width:20%;}
	#imgsrc7319_1{width:20%;}
}
